PLGCMAP1_RANGE(3)

NAME
plgcmap1_range - Get the cmap1 argument range for continuous color plots

SYNOPSIS
plgcmap1_range(min_color, max_color)

DESCRIPTION

Get the cmap1 argument range for continuous color plots. (Use plscmap1_range(3) to set the cmap1 argument range.)

Redacted form: plgcmap1_range(min_color, max_color)

This function is currently not used in any example.

ARGUMENTS

min_color (PLFLT_NC_SCALAR(3), output)
    Returned value of the current minimum cmap1 argument.

max_color (PLFLT_NC_SCALAR(3), output)
    Returned value of the current maximum cmap1 argument.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.